[submodule "libsel4-sys/deps/seL4_tools"]
	path = deps/seL4_tools
	url = https://github.com/seL4/seL4_tools.git
[submodule "deps/sel4-kernel"]
	path = deps/seL4_kernel
	url = https://gitlab.com/uxrt/core-supervisor/sel4-kernel.git
